Support » Plugin: HyperDB » [Plugin: HyperDB] Can I use the plguin with Multisite Installation?

  • I use WordPress Version 3.3.2 for my multisite installation and would like to use HyperDB. Just went trough the changelog and seen this update

    Removed support for WPMU and BackPress.

    I am confused if we can’t use the plugin with Multisite Installation.

    (The Installation also uses Dean’s Networks for wordpress plugin. Have a plan to install BuddyPress in future )

    Could anyone clarify my doubt and help me with this?

    http://wordpress.org/extend/plugins/hyperdb/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Unable to find ShareDB plugin in the repository, not sure if it was removed? Does anyone have Idea on this?

    Andrea Rennick

    (@andrea_r)

    Customer Care at Copyblogger Media and Studiopress

    Removed support for WPMU and BackPress.

    I am confused if we can’t use the plugin with Multisite Installation.

    WPMU is not multisite.

    Unable to find ShareDB plugin in the repository, not sure if it was removed? Does anyone have Idea on this?

    It;s right here:
    http://wordpress.org/extend/plugins/shardb/

    WPMU is not multisite.

    Thanks ! Glad to know that it supports Multisite installations. But I did find some posts that the plugin doesn’t support Multisite Installations. So I am confused

    It;s right here:

    Yeah ! Found the link a few days ago. Actually I thought it as ShareDB and got it later

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: HyperDB] Can I use the plguin with Multisite Installation?’ is closed to new replies.